from minimax import Actions


def player(state):
    actions = Actions(state)
    choice = -1
    while choice not in actions:
        choice = int(input("Pick a spot between 1-9.> ")) - 1

    return choice